
/* Class = "NSButtonCell"; ibShadowedToolTip = "Choose this to look for text that must occur in the input text.  If not found, it's a failure, otherwise a success."; ObjectID = "5ds-ke-CFD"; */
"5ds-ke-CFD.ibShadowedToolTip" = "Sélectionne ceci pour rechercher du texte devant correspondre dans le texte d'entrée. S’il n’est pas trouvé, c'est un échec, sinon c'est une réussite.";

/* Class = "NSButtonCell"; title = "      Email Cycle: send a special message and confirm that it is received"; ObjectID = "5ds-ke-CFD"; */
"5ds-ke-CFD.title" = "      Courriel cyclique : envoi d'un message spécial avec confirmation de bonne réception";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "Efy-2b-97o"; */
"Efy-2b-97o.title" = "Radio";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Choose this to simply output the found text or above not-found text, and optionally detect when it changes."; ObjectID = "UMJ-nb-L1b"; */
"UMJ-nb-L1b.ibShadowedToolTip" = "Sélectionnez ceci pour simplement extraire le texte trouvé ou le texte non-trouvé ci-dessus, et optionnellement détecter lorsqu’il est modifié.";

/* Class = "NSButtonCell"; title = "      Email Send: send email via SMTP"; ObjectID = "UMJ-nb-L1b"; */
"UMJ-nb-L1b.title" = "      Envoi du courriel : envoi du courriel via SMTP";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Choose this to look for text that must not occur in the input text.  If found, it's a failure, otherwise a success."; ObjectID = "mt7-la-Fxg"; */
"mt7-la-Fxg.ibShadowedToolTip" = "Sélectionne ceci pour rechercher du texte ne devant pas correspondre dans le texte d'entrée. S’il n’est pas trouvé, c'est un échec, sinon c'est une réussite.";

/* Class = "NSButtonCell"; title = "      Email Receive: fetch messages in an email mailbox via IMAP"; ObjectID = "mt7-la-Fxg"; */
"mt7-la-Fxg.title" = "      Réception du courriel : réception des messages dans une boîte aux lettres via IMAP";